GNU/skin/latest/_COIN/style.css
@charset "utf-8";





.LatestCoin li:first-child              { background:#111; border-bottom:1px solid #006bd7; font-size:20px; text-align:center; }
.LatestCoin li:first-child:hover        { background:#111; color:#ff000;}
.LatestCoin li                          { list-style:none; border-bottom:1px dashed #393939; font-size:15px; font-family:'Gothic A1', sans-serif; letter-spacing:5px; text-align:right; padding:10px 50px; }

.LatestCoin li:nth-child(1)             { color:#fff; }
.LatestCoin li:nth-child(2)             { color:#17b4ff; }

.LatestCoin li:last-child               { border:0px; border-bottom:1px solid #0078f0; }
.LatestCoin li:not(:nth-child(1)):hover { background:#000; border-bottom:1px solid #0078f0; outline-color:transparent; outline-style:solid; box-shadow: 0 0 0 0px #0078f0; transition: 0.7s; cursor:default; }
.LatestCoin .CoinNo                     { text-align:center; }